.sitePageHeaderCont_fullWidth {
  width: 100%;
  height: 79px;
  border: 0px;
  padding: 0px;
  margin: 0px;
  background: url("../images/pageTitle/page_title_bg.jpg") repeat-x;
  margin-bottom: 25px;

}

.sitePageHeaderCont_styleLogoCont {
 width: 940px;
  margin: 0px auto;
  
  
  
}
.sitePageHeaderCont_styleLogoCont_logoCont {
  width: 940px;
  z-index: 220;
  margin-left: -100px; 
  
  
}








.sitePageHeaderCont {
  width: 940px;
  padding: 0px;
  border: 0px;
  margin: 0px auto;
  position: relative;
  z-index: 250;
  top: -79px;
}


.sitePageHeaderCont_titlePod {
  width: 350px;
  border: 0px;
  margin: 0px;
  padding: 0px;
  float: left;
  
}
.sitePageHeaderCont_titlePod h1 {
  font-family: Stag;
  font-size: 30px;
  font-weight: normal;
  color: white;
  padding: 0px;
  margin: 0px;
  border: 0px;
  padding-top: 20px;
  
}

.sitePageHeaderCont_breadcrumbsPod {
  width: 590px;
  float: left;
  border: 0px;
  padding: 0px;
  margin: 0px;
  
}

